/*--- TAGY ---*/
.prihlaseni STRONG{
 display: block;
 padding: 0px 0px 5px 0px;
}
.zapomenute_heslo STRONG{
 float: left;
 display: block;
 width: 215px;
 height: 20px;
 padding: 17px 0px 0px 0px;
 text-align: center;
}
.zapomenute_heslo A.click_prihlaseni{
 float: right;
 display: block;
 width: 115px;
 height: 20px;
 padding: 17px 0px 0px 0px;
 font-weight: normal;
 font-size: 11px;
 text-align: center;
}
.prihlaseni STRONG A{
 font-weight: normal;
 font-size: 11px;
}
.prihlaseni INPUT.prihlaseni_email{
 float: left;
 width: 174px;
 height: 28px;
 padding: 0px 0px 0px 40px;
 border: none;
 background-color: transparent;
 background-image: url(obr/input/input_prihlaseni_email.png);
 background-repeat: no-repeat;
 background-position: 4px 4px;
 color: #CCCCCC;
 font-size: 11px;
}
.prihlaseni .form_prihlaseni INPUT.prihlaseni_email{ margin: 12px 0px 0px 0px; }
.prihlaseni .zapomenute_heslo INPUT.prihlaseni_email{ margin: 2px 0px 0px 0px; }
.prihlaseni INPUT.prihlaseni_heslo{
 clear: both;
 float: left;
 width: 174px;
 height: 27px;
 padding: 0px 0px 1px 40px;
 margin: 2px 0px 0px 0px;
 border: none;
 background-color: transparent;
 background-image: url(obr/input/input_prihlaseni_heslo.png);
 background-repeat: no-repeat;
 background-position: 4px 4px;
 color: #777777;
 font-size: 11px;
}
.prihlaseni .chyba INPUT.prihlaseni_email{ background-image: url(obr/input/input_prihlaseni_email_chyba.png); background-position: 0px 0px; color: #EE0000; }
.prihlaseni .chyba INPUT.prihlaseni_heslo{ background-image: url(obr/input/input_prihlaseni_heslo_chyba.png); background-position: 0px 0px; color: #EE0000; }
.ie7 .prihlaseni INPUT.prihlaseni_email,
.ie8 .prihlaseni INPUT.prihlaseni_email,
.ie7 .prihlaseni INPUT.prihlaseni_heslo,
.ie8 .prihlaseni INPUT.prihlaseni_heslo{
 height: 19px;
 padding: 7px 0px 0px 40px;
}
.prihlaseni INPUT.prihlaseni_button,
.prihlaseni INPUT.prihlaseni_button_over{
 float: right;
 width: 114px;
 height: 20px;
 padding: 0px 0px 3px 0px;
 border: none;
 background-color: transparent;
 background-repeat: no-repeat;
 color: #FFFFFF;
 font-size: 11px;
 text-align: center;
}
.ie7 .prihlaseni .form_prihlaseni INPUT.prihlaseni_button,
.ie7 .prihlaseni .form_prihlaseni INPUT.prihlaseni_button_over,
.ie8 .prihlaseni .form_prihlaseni INPUT.prihlaseni_button,
.ie8 .prihlaseni .form_prihlaseni INPUT.prihlaseni_button_over,
.ie7 .prihlaseni .zapomenute_heslo INPUT.prihlaseni_button,
.ie7 .prihlaseni .zapomenute_heslo INPUT.prihlaseni_button_over,
.ie8 .prihlaseni .zapomenute_heslo INPUT.prihlaseni_button,
.ie8 .prihlaseni .zapomenute_heslo INPUT.prihlaseni_button_over{
 height: 20px;
 padding: 3px 0px 3px 0px;
}
.prihlaseni .form_prihlaseni INPUT.prihlaseni_button,
.prihlaseni .form_prihlaseni INPUT.prihlaseni_button_over{ margin: 16px 0px 0px 0px; }
.prihlaseni .zapomenute_heslo INPUT.prihlaseni_button,
.prihlaseni .zapomenute_heslo INPUT.prihlaseni_button_over{ margin: 6px 0px 0px 0px; }
.prihlaseni INPUT.prihlaseni_button_over{
 color: #000000;
 background-image: url(obr/button/button_prihlaseni_over.png);
}
/*--- ODKAZY --*/
.prihlaseniL A, .prihlaseniL A:link, .prihlaseniL A:visited{
 color: #595959;
 text-decoration: none;
}
.prihlaseniL A:hover, .prihlaseniL A:active{
 text-decoration: underline;
}
.prihlaseniL A.es:hover, .prihlaseniL A.es:active{ color: #359428; cursor: pointer; }
.prihlaseniL A.fb:hover, .prihlaseniL A.fb:active{ color: #007EB8; }
.prihlaseniP A:link, .prihlaseniP A:visited{
 color: #FFFFFF;
 text-decoration: none;
}
.prihlaseniP A:hover, .prihlaseniP A:active{
 color: #FF6600;
 text-decoration: underline;
}
.form_prihlaseni A, .form_prihlaseni A:link, .form_prihlaseni A:visited{
 clear: right;
 float: right;
 display: block;
 width: 114px;
 margin: 12px 0px 0px 0px;
 font-size: 11px;
 text-align: center;
 color: #000000;
 text-decoration: none;
}
.zapomenute_heslo A, .zapomenute_heslo A:link, .zapomenute_heslo A:visited{
 text-decoration: none;
 color: #000000;
}
.uziv A, .uziv A:link, .uziv A:visited{
 float: left;
 padding: 8px 10px 8px 10px;
 margin: 0px 0px 0px 1px;
 border: solid 1px #DCDCDC;
 background-color: #F3F3F3;
 -webkit-border-radius: 3px 3px 3px 3px;
 -moz-border-radius: 3px 3px 3px 3px;
 border-radius: 3px 3px 3px 3px;
 color: #AAAAAA;
 text-decoration: none;
}
.uziv A.bonus{
 padding-left: 27px;
 background-image: url(obr/bonus_ico.png);
 background-repeat: no-repeat;
 background-position: 8px center;
}
.uziv A.usip{
 width: 6px;
 background-image: url(obr/filtr/filtr_sipka_D_over.png);
 background-repeat: no-repeat;
 background-position: center center;
}
.uziv_akce A, .uziv_akce A:link, .uziv_akce A:visited{
 color: #AAAAAA;
 text-decoration: none;
 display: block;
 cursor: pointer;
 text-align: right;
 margin: 2px 0px 2px 0px;
}
/*--- DESIGN ---*/
.prihlaseni{
 float: right;
 width: 352px;
 height: 62px;
 background-image: url(obr/prihlaseni.png);
 background-repeat: no-repeat;
 position: relative;
}
.prihlaseniL{
 float: left;
 width: 161px;
 padding: 13px 0px 0px 15px;
 color: #595959;
 text-align: left;
}
.prihlaseniP{
 float: right;
 width: 161px;
 padding: 13px 0px 0px 15px;
 text-align: left;
 color: #FFFFFF;
}
.form_prihlaseni, .zapomenute_heslo{
 display: none;
 position: absolute;
 margin: 6px 0px 0px 1px;
 padding: 0px 10px 0px 6px;
 width: 334px;
 height: 76px;
 background-image: url(obr/prihlaseni_formular.png);
 background-repeat: no-repeat;
 z-index: 100;
}
.uzivatel{
 float: right;
 padding: 18px 15px 0px 0px;
 position: relative;
}
.uziv_akce{
 clear: left;
 position: absolute;
 top: 49px;
 right: 15px;
 padding: 8px 10px 8px 10px;
 border-left: solid 1px #DCDCDC;
 border-right: solid 1px #DCDCDC;
 border-bottom: solid 1px #DCDCDC;
 background-color: #F3F3F3;
 color: #AAAAAA;
 text-decoration: none;
 background-image: url(obr/uziv_akce_cara.png);
 background-repeat: no-repeat;
 background-position: right 0px;
 display: none;
}
/*--- OSTATNÍ ---*/